html,
body {
    padding: 0;
    margin: 0 !important;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.4;
    color: #1e1e1e;
}

* {
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img,
video {
    border: none;
    max-width: 100%;
    height: auto;
}

.bg-cover {
    -o-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.bg-contain {
    -o-background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
}

.bg-fixed {
    background-attachment: fixed;
}

.bg-no-rep {
    background-repeat: no-repeat;
}

.bg-center {
    background-position: center center;
}

.bg-right-center {
    background-position: right center;
}
.underline {
    text-decoration-line: underline;
    text-decoration-color: #dcdcdc;
    text-underline-offset: 5px;
}
.bg-white {
    background-color: white;
}
.bg-black {
    background-color: black;
}
.text-white {
    color: white;
}
.text-black {
    color: black;
}
.pad-20{
    padding: 20px;
}
.middle {
    vertical-align: middle;
}
.f-13 {
    font-size: 13px;
}
.f-14 {
    font-size: 14px;
}
.f-15 {
    font-size: 15px;
}
.f-16 {
    font-size: 16px;
}
.f-17 {
    font-size: 17px;
}
.f-18 {
    font-size: 18px;
}
.f-19 {
    font-size: 19px;
}
.f-20 {
    font-size: 20px;
}
.f-21 {
    font-size: 21px;
}
.f-22 {
    font-size: 22px;
}
.f-23 {
    font-size: 23px;
}
.f-24 {
    font-size: 24px;
}
.f-25 {
    font-size: 25px;
}
.f-26 {
    font-size: 26px;
}
.f-30 {
    font-size: 30px;
}
.f-32 {
    font-size: 32px;
}
.f-35 {
    font-size: 35px;
}
.f-39 {
    font-size: 39px;
}
.f-45 {
    font-size: 45px;
}
.bg-dgrey {
    background-color: #343136;
}
.bord-rad-50,
.round,
.progress-bar .current-line:before,
.progress-bar .current-line:after {
    -o-border-radius: 50%;
    -mox-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

a,
a.underline:hover,
a.underline:active,
a.underline:focus,
.no-underline a,
a.no-underline,
.no-underline a:hover,
a.no-underline:hover,
.no-underline a:active,
a.no-underline:active,
.no-underline a:focus,
a.no-underline:focus {
    text-decoration: none;
}

/*a:hover,a:active,a:focus,*/
a.underline {
    text-decoration: underline;
}

.line-through {
    text-decoration: line-through;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #242424;
    display: block;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 1.2;
}

.l-h-12 {
    line-height: 1.2;
}
.l-h-13{
    line-height: 1.3;
}
.l-h-14{
    line-height: 1.4;
}
.l-h-15{
    line-height: 1.5;
}
.l-h-16{
    line-height: 1.6;
}

h1,
.h1 {
    font-size: 48px;
    line-height: 1;
}

h2,
.h2 {
    font-size: 44px;
}

h3,
.h3 {
    font-size: 30px;
    margin-bottom: 10px;
}

h4,
.h4 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

h5,
.h5 {
    font-size: 18px;
    margin-bottom: 10px;
}

p {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 0;
}

small,
.small {
    font-size: 14px;
}
.font-200 {
    font-weight: 200;
}
.font-normal {
    font-weight: 300;
}
.font-400 {
    font-weight: 400;
}
.font-500 {
    font-weight: 500;
}
.font-600 {
    font-weight: 600;
}
.font-700 {
    font-weight: 700;
}
.font-800 {
    font-weight: 800;
}
.bold,
b,
strong {
    font-weight: 800;
}
.bold-mini {
    font-weight: 600;
}
li {
    margin-bottom: 10px;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

hr {
    border: 0;
    border-bottom: 1px solid #e4e4e4;
}

.table,
table {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

/*animation*/
.animate,
.m2-modal,
.hov-shadow,
.box-shadow,
.scroll-show,
a,
button,
.button,
.dark-layer:before,
.dark-layer2:before,
#main-menu ul.menu li .sub-menu,
.tab-links a:before {
    -webkit-transition: all 0.3s ease-out;
    /* Safari<=6 Android<=4.3 */
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.box-shadow,
.hov-shadow:hover {
    -webkit-box-shadow: 0px 9px 10px 0px rgba(8, 10, 14, 0.04);
    -moz-box-shadow: 0px 9px 10px 0px rgba(8, 10, 14, 0.04);
    box-shadow: 0px 9px 10px 0px rgba(0, 0, 0, 0.3);
}

/********** Анимация при скролле *****************/

.scroll-show {
    opacity: 0;
}

.scroll-show.show-grow {
    -webkit-transform: scale(0.2);
    -moz-transform: scale(0.2);
    -ms-transform: scale(0.2);
    -o-transform: scale(0.2);
    transform: scale(0.2);
}

.scroll-show.show-up {
    -webkit-transform: translate(0, 100px);
    -moz-transform: translate(0, 100px);
    -ms-transform: translate(0, 100px);
    -o-transform: translate(0, 100px);
    transform: translate(0, 100px);
}

.scroll-show.show-down {
    -webkit-transform: translate(0, -100px);
    -moz-transform: translate(0, -100px);
    -ms-transform: translate(0, -100px);
    -o-transform: translate(0, -100px);
    transform: translate(0, -100px);
}

.scroll-show.show-left {
    -webkit-transform: translate(100px, 0);
    -moz-transform: translate(100px, 0);
    -ms-transform: translate(100px, 0);
    -o-transform: translate(100px, 0);
    transform: translate(100px, 0);
}

.scroll-show.show-right {
    -webkit-transform: translate(-100px, 0);
    -moz-transform: translate(-100px, 0);
    -ms-transform: translate(-100px, 0);
    -o-transform: translate(-100px, 0);
    transform: translate(-100px, 0);
}

.scroll-show.scroll-act {
    opacity: 1;
    -webkit-transform: translate(0, 0) scale(1);
    -moz-transform: translate(0, 0) scale(1);
    -ms-transform: translate(0, 0) scale(1);
    -o-transform: translate(0, 0) scale(1);
    transform: translate(0, 0) scale(1);
}

/********** Анимация при скролле - конец *****************/
.box-mini {
    padding-left: 5px;
    padding-right: 5px;
}

.m-wrap,
.box {
    padding-left: 15px;
    padding-right: 15px;
}
.m-wrap {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.m-wrap:after,
.m-wrap:before,
.clr:after,
.clr:before,
.clear,
.clear:before {
    content: '';
    display: table;
    clear: both;
}

.row-mini {
    margin-left: -5px;
    margin-right: -5px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.bl-deck-1,
.bl-deck-2,
.bl-deck-3,
.bl-deck-4,
.bl-deck-5,
.bl-deck-6,
.bl-deck-7,
.bl-deck-8,
.bl-deck-9,
.bl-deck-10,
.bl-deck-11,
.bl-deck-12,
.bl-tab-1,
.bl-tab-2,
.bl-tab-3,
.bl-tab-4,
.bl-tab-5,
.bl-tab-6,
.bl-tab-7,
.bl-tab-8,
.bl-tab-9,
.bl-tab-10,
.bl-tab-11,
.bl-tab-12,
.bl-deck-1,
.bl-mob-2,
.bl-mob-3,
.bl-mob-4,
.bl-mob-5,
.bl-mob-6,
.bl-mob-7,
.bl-mob-8,
.bl-mob-9,
.bl-mob-10,
.bl-mob-11,
.bl-mob-12,
.fl-left,
.fl-right,
.line-menu li {
    float: left;
    display: block;
    min-height: 1px;
}

.line-menu li a,
.accordion .showmore {
    padding: 15px;
    display: block;
}

.loading {
    background-image: url('../img/loading1.gif');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin: 5px;
}

.bl-mob-1 {
    width: 8.33333333%;
}

.bl-mob-2 {
    width: 16.66666667%;
}

.bl-mob-3 {
    width: 25%;
}

.bl-mob-4 {
    width: 33.33333333%;
}

.bl-mob-5 {
    width: 41.66666667%;
}

.bl-mob-6 {
    width: 50%;
}

.bl-mob-7 {
    width: 58.33333333%;
}

.bl-mob-8 {
    width: 66.66666667%;
}

.bl-mob-9 {
    width: 75%;
}

.bl-mob-10 {
    width: 83.33333333%;
}

.bl-mob-11 {
    width: 91.66666667%;
}

.bl-mob-12 {
    width: 100%;
}

.bl-tab-1 {
    width: 8.33333333%;
}

.bl-tab-2 {
    width: 16.66666667%;
}

.bl-tab-3 {
    width: 25%;
}

.bl-tab-4 {
    width: 33.33333333%;
}

.bl-tab-5 {
    width: 41.66666667%;
}

.bl-tab-6 {
    width: 50%;
}

.bl-tab-7 {
    width: 58.33333333%;
}

.bl-tab-8 {
    width: 66.66666667%;
}

.bl-tab-9 {
    width: 75%;
}

.bl-tab-10 {
    width: 83.33333333%;
}

.bl-tab-11 {
    width: 91.66666667%;
}

.bl-tab-12 {
    width: 100%;
}

.bl-deck-1 {
    width: 8.33333333%;
}

.bl-deck-2 {
    width: 16.66666667%;
}

.bl-deck-3 {
    width: 25%;
}

.bl-deck-4 {
    width: 33.33333333%;
}

.bl-deck-5 {
    width: 41.66666667%;
}

.bl-deck-6 {
    width: 50%;
}

.bl-deck-7 {
    width: 58.33333333%;
}

.bl-deck-8 {
    width: 66.66666667%;
}

.bl-deck-9 {
    width: 75%;
}

.bl-deck-10 {
    width: 83.33333333%;
}

.bl-deck-11 {
    width: 91.66666667%;
}

.bl-deck-12 {
    width: 100%;
}

.mg-deck-0 {
    margin-left: 0;
}

.mg-deck-1 {
    margin-left: 8.33333333%;
}

.mg-deck-2 {
    margin-left: 16.66666667%;
}

.mg-deck-3 {
    margin-left: 25%;
}

.mg-deck-4 {
    margin-left: 33.33333333%;
}

.mg-deck-5 {
    margin-left: 41.66666667%;
}

.mg-deck-6 {
    margin-left: 50%;
}

.mg-deck-7 {
    margin-left: 58.33333333%;
}

.mg-deck-8 {
    margin-left: 66.66666667%;
}

.mg-deck-9 {
    margin-left: 75%;
}

.mg-deck-10 {
    margin-left: 83.33333333%;
}

.mg-deck-11 {
    margin-left: 91.66666667%;
}

.mg-deck-12 {
    margin-left: 100%;
}

ol,
ul {
    padding-left: 20px;
}

.nowrap {
    white-space: nowrap;
}

.nolist ol,
.nolist ul,
ol.nolist,
ul.nolist,
.line-menu,
.pagination {
    list-style: none;
    padding: 0;
}

.pagination li a,
.pagination li span {
    text-align: center;
    min-width: 24px;
    height: 24px;
    line-height: 24px;
    display: block;
}

.pagination li a i {
    font-size: 1.4em;
    line-height: inherit;
    vertical-align: top;
}

.pagination li,
.inline-block,
.tab-links a,
.loading {
    display: inline-block !important;
}

.line-menu,
.line-menu li,
.pagination {
    margin-top: 0;
    margin-bottom: 0;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.overflow,
body.fullpage {
    overflow: hidden;
}

.max-w-100 {
    max-width: 100%;
    display: block;
}

.table-row {
    display: table-row;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
    height: 100%;
}

.table-container {
    min-height: .01%;
    overflow-x: auto;
    display: block;
    width: 100%;
}

.mob-nav button {
    padding: 10px 0;
    background: none;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
}

.mob-nav button .mn-line {
    height: 3px;
    width: 30px;
    background-color: #333;
    display: block;
    margin-bottom: 7px;
    border-radius: 0;
}

.mob-nav button .mn-line:last-child {
    margin-bottom: auto;
}

.pointer,
button,
label,
.limit-line,
.ext-link {
    cursor: pointer;
}

.button {
    background-color: #e14c99;
    color: white;
    font-size: 15px;
    cursor: pointer;
    font-weight: 300;
    text-align: center;
    line-height: 20.43px;
    border: 1px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none !important;
    line-height: 1.8;
}


/* Ползунок */
.progress-bar .limit-desc {
    display: block;
    margin-top: -15px;
}

#menu-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.space-between {
justify-content: space-between;
}

.limit-line:before {
    content: '';
    background-color: #cbcbcb;
    border-radius: 2px;
    width: 100%;
    height: 3px;
    margin-bottom: -3px;
    display: block;
}

.limit-line {
    padding-top: 17px;
    padding-bottom: 17px;
    position: relative;
}

.limit-line .current-line {
    height: 3px;
    position: relative;
    background-color: #3d7ace;
}

.limit-line .current-line:before,
.limit-line.double .current-line:after {
    content: '';
    width: 13px;
    height: 13px;
    top: 0;
    margin-top: -5px;
    margin-right: -6px;
    background-color: inherit;
}

.limit-line .current-line:before,
.limit-line .current-line .curr-val {
    position: absolute;
    right: 0;
}

.limit-line .current-line:after {
    position: absolute;
    left: 0;
}

.limit-line .current-line .curr-val {
    top: -30px;
    margin-right: -40px;
    width: 80px;
    text-align: center;
}

.current-vals {
    width: 100%;
    top: 70%;
}

/********************* modal-box ******************/

.overlay,
.m2-modal {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
}
.m2-modal {
    z-index: 9999;
    opacity: 0;
    display: none;
    /*background-color: rgba(0,0,0, 0.8);*/
    background-image: url('../img/opacity.png');
}

.m2-modal.open {
    display: table;
}

.m2-modal.open.in {
    opacity: 1;
}

#modal-order .mod-container {
    width: 994px;
}

.m2-modal .mod-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
    max-height: 90vh;
    position: relative;
    z-index: 1;
    width: 600px;
    padding: 15px;
    padding-top: 0;
    background-color: #fff;
    overflow: auto;
}

.m2-modal .close {
    float: right;
    cursor: pointer;
    height: 45px;
    background-color: #e14c99;
    border-radius: 10px;
    width: 45px;
    font-size: 30px;
    white-space: nowrap;
    margin-top: -15px;
}

.z-99 {
    z-index: 99;
}
.m2-modal img {
    max-width: 100%;
}

.thin-scrollbar::-webkit-scrollbar {
    width: 8px;
}

.thin-scrollbar::-moz-scrollbar {
    width: 8px;
}

.thin-scrollbar::-o-scrollbar {
    width: 8px;
}

.thin-scrollbar::-ms-scrollbar {
    width: 8px;
}

.thin-scrollbar::-webkit-scrollbar:horizontal {
    height: 8px;
}

.thin-scrollbar::-moz-scrollbar:horizontal {
    height: 8px;
}

.thin-scrollbar::-o-scrollbar:horizontal {
    height: 8px;
}

.thin-scrollbar::-ms-scrollbar:horizontal {
    height: 8px;
}

.thin-scrollbar::-webkit-scrollbar-track {
    background-color: rgba(255, 255, 255, 0.3);
}

.thin-scrollbar::-moz-scrollbar-track {
    background-color: rgba(255, 255, 255, 0.3);
}

.thin-scrollbar::-o-scrollbar-track {
    background-color: rgba(255, 255, 255, 0.3);
}

.thin-scrollbar::-ms-scrollbar-track {
    background-color: rgba(255, 255, 255, 0.3);
}

.thin-scrollbar::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 5px;
}

.thin-scrollbar::-moz-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 5px;
}

.thin-scrollbar::-o-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 5px;
}

.thin-scrollbar::-ms-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 5px;
}

.thin-scrollbar::-webkit-scrollbar-button {
    background-color: rgba(255, 255, 255, 0.5);
}

.thin-scrollbar::-moz-scrollbar-button {
    background-color: rgba(255, 255, 255, 0.5);
}

.thin-scrollbar::-o-scrollbar-button {
    background-color: rgba(255, 255, 255, 0.5);
}

.thin-scrollbar::-ms-scrollbar-button {
    background-color: rgba(255, 255, 255, 0.5);
}

.thin-scrollbar::-webkit-scrollbar-button:start:hover {
    background-color: #ccc;
}

.thin-scrollbar::-moz-scrollbar-button:start:hover {
    background-color: #ccc;
}

.thin-scrollbar::-o-scrollbar-button:start:hover {
    background-color: #ccc;
}

.thin-scrollbar::-ms-scrollbar-button:start:hover {
    background-color: #ccc;
}

.thin-scrollbar::-webkit-scrollbar-button:end:hover {
    background-color: #ccc;
}

.thin-scrollbar::-moz-scrollbar-button:end:hover {
    background-color: #ccc;
}

.thin-scrollbar::-o-scrollbar-button:end:hover {
    background-color: #ccc;
}

.thin-scrollbar::-ms-scrollbar-button:end:hover {
    background-color: #ccc;
}

/********************* modal-box - конец ******************/
/********************* Slider *************************/
.loop-container,
.m2-section {
    position: relative;
    height: 100%;
}

.m2-section {
    width: 100%;
    display: table;
}

.m2-slider,
.slider-inner {
    position: relative;
}

.m2-slider .slider-inner,
.extended-slider {
    overflow: hidden;
}

.m2-slider .slider-inner,
.m2-section .table-cell {
    width: 100%;
}

.extended-slider .slider-inner {
    overflow: visible;
}

.m2-slider .m2-slide {
    float: left;
    padding: 0 10px;
}

.m2-slider.thumb-bul .m2-slide,
.m2-slider.no-pad .m2-slide {
    padding: 0;
}

.m2-slider .m2-slide.square {
    padding: 0;
    padding-top: 100%;
}

.m2-slider:after,
.m2-slider .slider-container:after {
    display: table;
    content: " ";
    clear: both;
}

.m2-slidearrow {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
    line-height: 40px;
    font-size: 38px;
    color: #ffffff;
    background-color: transparent;
    padding: 5px;
    text-align: center;
    width: 50px;
    height: 50px;
    z-index: 2;
    opacity: 0.6;
    background-color: #E0792F;
}

.m2-slidearrow:hover {
    opacity: 1;
}

.m2-slider.full .m2-slidearrow {
    margin-top: -18px;
    z-index: 2;
    border-radius: 50%;
}

.m2-slidearrow.left {
    left: 10px;
}

.m2-slidearrow.right {
    right: 10px;
}

.m2-slider.full .m2-slidearrow.left {
    left: 10px;
}

.m2-slider.full .m2-slidearrow.right {
    right: 10px;
}

/* Навигация */
.m2-slidesnav {
    padding-top: 15px;
    text-align: right;
    margin-bottom: 15px;
}

.m2-slider.thumb-bul .m2-slidesnav {
    margin-top: 15px;
    text-align: left;
}

.m2-slider.full .m2-slidesnav {
    position: absolute;
    width: 100%;
    bottom: 10px;
    z-index: 2;
}

#m2-nav {
    position: fixed;
    z-index: 100;
    margin-top: -50px;
    top: 50%;
    opacity: 1;
    width: 10px;
}

#m2-nav.left {
    left: 20px;
}

#m2-nav.right {
    right: 20px;
}

#m2-nav ul,
.m2-slidesnav ul {
    padding: 0;
    margin: 0;
}

#m2-nav ul li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
}

#m2-nav a,
.m2-slidesnav span.bullet {
    padding: 5px;
    width: 15px;
    height: 15px;
    -o-border-radius: 20%;
    -mox-border-radius: 20%;
    -webkit-border-radius: 10%;
    border-radius: 50%;
    cursor: pointer;
    background-color: #9D9D9D;
}

.block,
.fullpage #m2-nav a {
    display: block;
}

#m2-nav a.active {
    background-color: #fff;
}

.m2-slidesnav span {
    cursor: pointer;
    display: inline-block;
}

.m2-slidesnav span.bullet {
    margin: 5px;
}

.m2-slidesnav span.bullet.active {
    background-color: #E0792F;
}

.m2-slidesnav span.sl-thumb {
    max-width: 20%;
    margin: 0 5px;
    border: 2px solid transparent;
    background-repeat: no-repeat;
}

.m2-slidesnav span.sl-thumb.active {
    border-color: #E0792F;
}

/* Навигация - конец */
.m2-slider .drag {
    cursor: w-resize;
}

.m2-slider.fading .m2-slide {
    display: none;
    opacity: 0;
}

.m2-slider.fading .m2-slide.active.out {
    position: absolute;
}

.m2-slider.fading .m2-slide.active {
    display: block;
    position: relative;
}

/********************* Slider - конец ******************/
.flex,
.m2-slider.fading .m2-slide.active.flex,
.flex-slider .slider-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-items: stretch;
}

.flex-wrap,
.flex-slider .slider-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-stretch,
.flex-slider .slider-container {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.flex-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-start {
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}

.flex-end {
    -webkit-box-align: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}

.flex-content-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.space-evenly {
    justify-content: space-evenly;
}
.m2-slider.flex-slider .m2-slide {
    float: none;
    height: auto;
}

.alignleft {
    float: left;
}

.alignright,
.fl-right {
    float: right;
}

.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: table;
    float: none;
}

img.alignleft {
    margin-right: 15px;
}

img.alignright {
    margin-left: 15px;
}

img.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 15px;
}

.mg-bt-0 {
    margin-bottom: 0px;
}

.mg-bt-5 {
    margin-bottom: 5px;
}

.mg-bt-10 {
    margin-bottom: 10px;
}

.mg-bt-15 {
    margin-bottom: 15px;
}

.mg-bt-20 {
    margin-bottom: 20px;
}

.mg-bt-25 {
    margin-bottom: 25px;
}

.mg-bt-30 {
    margin-bottom: 30px;
}
.mg-bt-35 {
    margin-bottom: 35px;
}
.mg-bt-40 {
    margin-bottom: 40px;
}
.mg-bt-45 {
    margin-bottom: 45px;
}
.mg-pt-20 {
    margin-top: 20px;
}

.mg-pt-50 {
    margin-top: 50px;
}

.pad-bt-30 {
    padding-bottom: 30px;
}

.pad-tb-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pad-tb-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pad-tb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.pad-tb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pad-tb-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.pad-tb-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}

.pad-tb-40{
    padding-top: 40px;
    padding-bottom: 40px;
}

.pad-tb-45{
    padding-top: 45px;
    padding-bottom: 45px;
}

.section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.section-sm {
    padding-top: 30px;
    padding-bottom: 30px;
}

.square {
    padding: 0;
    padding-top: 100%;
    display: block;
}

.video {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
}

.video iframe,
.video video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.show-more {
    display: none;
}

.menu-block {
    display: block;
}

.mob-show,
.tab-show,
.deck-hide,
.hidden {
    display: none !important;
    visibility: hidden;
}

.menu-block.active,
.block,
.deck-show {
    display: block !important;
    visibility: visible;
}

.w-auto {
    width: auto;
}

.w-100 {
    width: 100%;
}

.h-100 {
    height: 100%;
}

.z-2 {
    z-index: 2;
}

@media (max-width:1215px) {
.m-wrap {
    width: 100%;
}
    .bl-deck-1,
    .bl-deck-2,
    .bl-deck-3,
    .bl-deck-4,
    .bl-deck-5,
    .bl-deck-6,
    .bl-deck-7,
    .bl-deck-8,
    .bl-deck-9,
    .bl-deck-10,
    .bl-deck-11,
    .bl-deck-12,
    .menu-block {
        width: 100%;
    }

    .bl-mob-1 {
        width: 8.33333333%;
    }

    .bl-mob-2 {
        width: 16.66666667%;
    }

    .bl-mob-3 {
        width: 25%;
    }

    .bl-mob-4 {
        width: 33.33333333%;
    }

    .bl-mob-5 {
        width: 41.66666667%;
    }

    .bl-mob-6 {
        width: 50%;
    }

    .bl-mob-7 {
        width: 58.33333333%;
    }

    .bl-mob-8 {
        width: 66.66666667%;
    }

    .bl-mob-9 {
        width: 75%;
    }

    .bl-mob-10 {
        width: 83.33333333%;
    }

    .bl-mob-11 {
        width: 91.66666667%;
    }

    .bl-mob-12 {
        width: 100%;
    }

    .bl-tab-1 {
        width: 8.33333333%;
    }

    .bl-tab-2 {
        width: 16.66666667%;
    }

    .bl-tab-3 {
        width: 25%;
    }

    .bl-tab-4 {
        width: 33.33333333%;
    }

    .bl-tab-5 {
        width: 41.66666667%;
    }

    .bl-tab-6 {
        width: 50%;
    }

    .bl-tab-7 {
        width: 58.33333333%;
    }

    .bl-tab-8 {
        width: 66.66666667%;
    }

    .bl-tab-9 {
        width: 75%;
    }

    .bl-tab-10 {
        width: 83.33333333%;
    }

    .bl-tab-11 {
        width: 91.66666667%;
    }

    .bl-tab-12 {
        width: 100%;
    }

    .mg-tab-0 {
        margin-left: 0;
    }

    .mg-tab-1 {
        margin-left: 8.33333333%;
    }

    .mg-tab-2 {
        margin-left: 16.66666667%;
    }

    .mg-tab-3 {
        margin-left: 25%;
    }

    .mg-tab-4 {
        margin-left: 33.33333333%;
    }

    .mg-tab-5 {
        margin-left: 41.66666667%;
    }

    .mg-tab-6 {
        margin-left: 50%;
    }

    .mg-tab-7 {
        margin-left: 58.33333333%;
    }

    .mg-tab-8 {
        margin-left: 66.66666667%;
    }

    .mg-tab-9 {
        margin-left: 75%;
    }

    .mg-tab-10 {
        margin-left: 83.33333333%;
    }

    .mg-tab-11 {
        margin-left: 91.66666667%;
    }

    .mg-tab-12 {
        margin-left: 100%;
    }

    .no-fl {
        float: none;
    }

    .deck-show {
        display: none !important;
        visibility: hidden;
    }

    .deck-hide {
        display: block !important;
        visibility: visible;
    }

    .menu-block {
        display: none;
    }
}

@media (min-width:575px) and (max-width:1169px) {
    
    .tab-left {
        text-align: left;
    }

    .tab-right {
        text-align: right;
    }

    .tab-center {
        text-align: center;
    }

    .tab-aligncenter {
        margin-left: auto !important;
        margin-right: auto !important;
        display: table;
        float: none;
    }

    .tab-alignleft {
        float: left;
    }

    .tab-alignright {
        float: right;
    }

    .tab-no-fl {
        float: none;
    }

    .tab-hide {
        display: none !important;
        visibility: hidden;
    }

    .tab-show {
        display: block !important;
        visibility: visible;
    }
}

@media (max-width:575px) {
    .bl-tab-1,
    .bl-tab-2,
    .bl-tab-3,
    .bl-tab-4,
    .bl-tab-5,
    .bl-tab-6,
    .bl-tab-7,
    .bl-tab-8,
    .bl-tab-9,
    .bl-tab-10,
    .bl-tab-11,
    .bl-tab-12,
    .bl-deck-12,
    .bl-mob-12,
    .m-wrap {
        width: 100%;
    }

    .bl-mob-11 {
        width: 91.66666667%;
    }

    .bl-mob-10 {
        width: 83.33333333%;
    }

    .bl-mob-9 {
        width: 75%;
    }

    .bl-mob-8 {
        width: 66.66666667%;
    }

    .bl-mob-7 {
        width: 58.33333333%;
    }

    .bl-mob-6 {
        width: 50%;
    }

    .bl-mob-5 {
        width: 41.66666667%;
    }

    .bl-mob-4 {
        width: 33.33333333%;
    }

    .bl-mob-3 {
        width: 25%;
    }

    .bl-mob-2 {
        width: 16.66666667%;
    }

    .bl-mob-1 {
        width: 8.33333333%;
    }

    .mg-mob-0 {
        margin-left: 0;
    }

    .mg-mob-1 {
        margin-left: 8.33333333%;
    }

    .mg-mob-2 {
        margin-left: 16.66666667%;
    }

    .mg-mob-3 {
        margin-left: 25%;
    }

    .mg-mob-4 {
        margin-left: 33.33333333%;
    }

    .mg-mob-5 {
        margin-left: 41.66666667%;
    }

    .mg-mob-6 {
        margin-left: 50%;
    }

    .mg-mob-7 {
        margin-left: 58.33333333%;
    }

    .mg-mob-8 {
        margin-left: 66.66666667%;
    }

    .mg-mob-9 {
        margin-left: 75%;
    }

    .mg-mob-10 {
        margin-left: 83.33333333%;
    }

    .mg-mob-11 {
        margin-left: 91.66666667%;
    }

    .mg-mob-12 {
        margin-left: 100%;
    }

    .mob-left {
        text-align: left;
    }

    .mob-right {
        text-align: right;
    }

    .mob-center {
        text-align: center;
    }

    .mob-aligncenter {
        margin-left: auto !important;
        margin-right: auto !important;
        display: table;
        float: none;
    }

    .mob-alignleft {
        float: left;
    }

    .mob-alignright {
        float: right;
    }

    .line-menu li,
    .mob-no-fl {
        float: none;
    }

    .mob-hide {
        display: none !important;
        visibility: hidden;
    }

    .mob-show {
        display: block !important;
        visibility: visible;
    }

    .table-cell {
        display: block;
    }

    .m2-modal>.table-cell,
    .m2-section .table-cell {
        display: table-cell;
    }

    /*.m2-modal .mod-container{width: auto;}*/
    .bg-fixed {
        background-attachment: inherit;
    }

    .map {
        height: 350px;
    }

    .scroll-show.show-left,
    .scroll-show.show-right {
        -webkit-transform: translate(0, 100px);
        -moz-transform: translate(0, 100px);
        -ms-transform: translate(0, 100px);
        -o-transform: translate(0, 100px);
        transform: translate(0, 100px);
    }

    .scroll-show.scroll-act {
        opacity: 1;
        -webkit-transform: translate(0, 0) scale(1);
        -moz-transform: translate(0, 0) scale(1);
        -ms-transform: translate(0, 0) scale(1);
        -o-transform: translate(0, 0) scale(1);
        transform: translate(0, 0) scale(1);
    }
}

@media (max-width:460px) {
    .mobs-w-100 {
        width: 100%;
    }

    .m2-modal .mod-container {
        width: auto;
    }
}